net.dontdrinkandroot.lastfm.api.model

## Class Size

- java.lang.Object
- - net.dontdrinkandroot.lastfm.api.model.LfmEntity
  - - net.dontdrinkandroot.lastfm.api.model.Size

All Implemented Interfaces:
  Serializable

    public class Size
    extends LfmEntity

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`Size()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Size

    public Size()